React Hot Loader 3 beta 升级指南

前言 在用 react-hot-loader v1.3 的时候有些深层组件不会很完美的热更新(可能是我使用有问题)。然后在 react-hot-loader 首页中看到 React Hot Loader 3 is on the horizon,便想换成这个,结果就开启了一周的踩坑之路... 模块依赖 务必升级最新的 React-Hot-Loader v3.0.0-beta. »